/* submit form styles */
.ffSubmitFormLabel{font-size:11px;color:silver;display:block;}
.ffSubmitFormLabelForCheckbox{font-size:11px;color:silver;}
.ffSubmitFormLabel4Checkbox{font-size:11px;color:silver;}
.ffSubmitFormLabelForRadio{font-size:11px;color:silver;}
.ffSubmitFormLabel4Radio{font-size:11px;color:silver;}
.ffSubmitFormSelect{font-size:11px;color:silver;}
.ffSubmitForm1{border: dotted 1px silver;font-size:.9em;margin:0px 0px 10px 0px;width:500px;}
.ffSubmitForm2{border: solid 1px silver;font-size:.9em;width:500px;height:100px;}
.ffSubmitForm3{border: solid 1px silver;font-size:.9em;background:white;content:"asdasd";}